ubuntu-exp2 status


Last updated on 2019-09-20 20:14:19 (UTC)


Wanna-Build State amd64 i386
BD-Uninstallable 45 45
Needs-Build 0 0
Building 0 0
Built 0 0
Uploaded 0 0
Build-Attempted 5 5
Auto-Not-For-Us 3 3
Installed 164 164
Total 217 217


Package Arch Version Log Wanna-Build Status messages
akonadiamd64 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
akonadi-calendaramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-calendar build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadi-calendar-toolsamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadi-contactsamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-contacts build-depends on missing: - libkf5akonadimime-dev:amd64 (>= 4:19.08.1~)
akonadi-import-wizardamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadi-mimeamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-mime build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadi-notesamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-notes build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadi-searchamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-search build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akonadiconsoleamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
akregatoramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akregator build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
grantlee-editoramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kaddressbookamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kaddressbook build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kalarmamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kalarm build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kalarmcalamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kalarmcal build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kblogamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kblog build-depends on missing: - libkf5calendarcore-dev:amd64 (>= 4:19.08.1~)
kcalcoreamd64 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kcalutilsamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kcalutils build-depends on missing: - libkf5calendarcore-dev:amd64 (>= 4:19.08.1~)
kcontactsamd64 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kdepim-addonsamd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kdepim-runtimeamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kdepim-runtime build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kf5-kdepim-apps-libsamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kf5-kdepim-apps-libs build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kf5-messagelibamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kf5-messagelib build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kgpgamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kgpg build-depends on missing: - libkf5akonadicontact-dev:amd64 (>= 4:19.08.1~)
kidentitymanagementamd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kidentitymanagement build-depends on missing: - libkf5pimtextedit-dev:amd64 (>= 19.08.1~)
kitineraryamd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kitinerary build-depends on missing: - libkf5calendarcore-dev:amd64 (>= 4:19.08.1~)
kleopatraamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kleopatra build-depends on missing: - libkf5libkleo-dev:amd64 (>= 4:19.08.1~)
kmailamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmail build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kmail-account-wizardamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kmailtransportamd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmailtransport build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
knotesamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable knotes build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kontactamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kontact build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kontactinterfaceamd64 19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kopeteamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kopete build-depends on missing: - libkf5contacts-dev:amd64 (>= 4:19.08.1~)
korganizeramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable korganizer build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
kpimtexteditamd64 19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
ktnefamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable ktnef build-depends on missing: - libkf5calendarcore-dev:amd64 (>= 4:19.08.1~)
libkf5calendarsupportamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5calendarsupport build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5eventviewsamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5eventviews build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5gravataramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5gravatar build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5incidenceeditoramd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5incidenceeditor build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5ksieveamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5ksieve build-depends on missing: - libkf5contacts-dev:amd64 (>= 4:19.08.1~)
libkf5libkdepimamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5libkdepim build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5libkleoamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5libkleo build-depends on missing: - libkf5pimtextedit-dev:amd64 (>= 19.08.1~)
libkf5mailcommonamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5mailimporteramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5mailimporter build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkf5pimcommonamd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5pimcommon build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
libkgapiamd64 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkgapi build-depends on missing: - libkf5calendarcore-dev:amd64 (>= 4:19.08.1~)
mbox-importeramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable mbox-importer build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
pim-data-exporteramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5akonadi-dev:amd64 (>= 4:19.08.1~)
pim-sieve-editoramd64 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5ksieve-dev:amd64 (>= 4:19.08.1~)
akonadii386 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
akonadi-calendari386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-calendar build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadi-calendar-toolsi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadi-contactsi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-contacts build-depends on missing: - libkf5akonadimime-dev:i386 (>= 4:19.08.1~)
akonadi-import-wizardi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadi-mimei386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-mime build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadi-notesi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-notes build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadi-searchi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadi-search build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akonadiconsolei386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
akregatori386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable akregator build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
grantlee-editori386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kaddressbooki386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kaddressbook build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kalarmi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kalarm build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kalarmcali386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kalarmcal build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kblogi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kblog build-depends on missing: - libkf5calendarcore-dev:i386 (>= 4:19.08.1~)
kcalcorei386 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kcalutilsi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kcalutils build-depends on missing: - libkf5calendarcore-dev:i386 (>= 4:19.08.1~)
kcontactsi386 4:19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kdepim-addonsi386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kdepim-runtimei386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kdepim-runtime build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kf5-kdepim-apps-libsi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kf5-kdepim-apps-libs build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kf5-messagelibi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kf5-messagelib build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kgpgi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kgpg build-depends on missing: - libkf5akonadicontact-dev:i386 (>= 4:19.08.1~)
kidentitymanagementi386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kidentitymanagement build-depends on missing: - libkf5pimtextedit-dev:i386 (>= 19.08.1~)
kitineraryi386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kitinerary build-depends on missing: - libkf5calendarcore-dev:i386 (>= 4:19.08.1~)
kleopatrai386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kleopatra build-depends on missing: - libkf5libkleo-dev:i386 (>= 4:19.08.1~)
kmaili386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmail build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kmail-account-wizardi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kmailtransporti386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kmailtransport build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
knotesi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable knotes build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kontacti386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kontact build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kontactinterfacei386 19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
kopetei386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable kopete build-depends on missing: - libkf5contacts-dev:i386 (>= 4:19.08.1~)
korganizeri386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable korganizer build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
kpimtextediti386 19.08.1-0ubuntu1+tritemio1 logfile Build-Attempted Build-Attempted
ktnefi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable ktnef build-depends on missing: - libkf5calendarcore-dev:i386 (>= 4:19.08.1~)
libkf5calendarsupporti386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5calendarsupport build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5eventviewsi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5eventviews build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5gravatari386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5gravatar build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5incidenceeditori386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5incidenceeditor build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5ksievei386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5ksieve build-depends on missing: - libkf5contacts-dev:i386 (>= 4:19.08.1~)
libkf5libkdepimi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5libkdepim build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5libkleoi386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5libkleo build-depends on missing: - libkf5pimtextedit-dev:i386 (>= 19.08.1~)
libkf5mailcommoni386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5mailimporteri386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5mailimporter build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkf5pimcommoni386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkf5pimcommon build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
libkgapii386 19.08.1-0ubuntu1+tritemio1   BD-Uninstallable libkgapi build-depends on missing: - libkf5calendarcore-dev:i386 (>= 4:19.08.1~)
mbox-importeri386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable mbox-importer build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
pim-data-exporteri386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5akonadi-dev:i386 (>= 4:19.08.1~)
pim-sieve-editori386 4:19.08.1-0ubuntu1+tritemio1   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5ksieve-dev:i386 (>= 4:19.08.1~)